Sailclear-2022 - Bug #2628

Departure notification for cruise vessel > Arrival Country - Next Destination field --on selecting this
field its not reflected under Brief particulars of Voyage textbox & on changing countries it should

show accurate company name
06/09/2022 02:20 PM - priyanka Sharma

Status: Closed Start date: 06/09/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please check video fro the refernce :-

https://www.screencast.com/t/mxomGwjWOx

History

#1 - 06/10/2022 11:40 AM - rajat gupta

- Status changed from New to Resolved

#2 - 06/14/2022 10:29 AM - priyanka Sharma

- Status changed from Resolved to Closed
